  .tops { background:url(../../a/nextgen-background.png); height:390px; }
  .clear{ clear:both; height:0px; width:100%; font-size:1px; line-height:0px; visibility:hidden; overflow:hidden;}
.fl{ float:left;}
.fr{ float:right;}
.topss { width:960px; margin:0 auto; padding-top:10px; height:130px;}
.wezio { font-size:12px; color:#666; text-align:right; padding-right:26px; }
.batt {width:960px; margin:0 auto;}
.navs{width:780px; font-size:14px; height:31px; padding-left:20px ; margin-top:19px   }
#nav {  height:31px;line-height:31px;text-align:center;list-style:none;}
	#nav a{color: #666666; font-size:14px; TEXT-DECORATION:none; padding:0 0 0 32px ;}
	#nav li{ float:left;position:relative;z-index:1; text-align:center;  }
	 #menus{ float:left; text-align:center;    }
	 #menus a{color:#21893a; font-size:14px; TEXT-DECORATION:none; ;display:block;   }	
	 
	#nav li .title{display:block;}
	#nav li :hover{    color:#21893a}
	
	  .logos a:hover img {   filter:alpha(opacity=70); /* IE */ -moz-opacity:0.8; /* Moz + FF */ opacity: 0.8;}
  
.bt-green {font-size:14px;line-height:28px;background:#338940;font-weight:bold;color:#FFF;padding:0 20px; border:none}
.bt-green:hover{background:#1E6A00;text-decoration:none}